Application: gvSIG desktop - gvSIG bugs #3033
Error al conectar WMS via HTTPS
11/26/2014 01:41 PM - José Vicente Higon

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: WMS

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2257 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: wms, https Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Es imposible conectar a un servicio WMS con protocolo HTTPS. Aparece el siguiente mensaje

¥ Archivo” WMS | WCS |, WFS | WMTS ', guSeismic || GeoDB | 0SM | PostGIS Raster |

Servidor
|https:HQEoportal—asoc.scolab.esfnodo—precipitacionesﬁmms? |v|
] Refrescar caché | conectar || Ccancelar |

[TUso de caché de teselas local

Descripcion
Mombre:

Trying to connect...

Mo se puede conectar con el servidor, Tal vez la red este desconectada o el servidor apagado.

Aceptar

Tipo de servidor;, -

Cancelar

El servicio esta funcionando. Podéis emplear la URL que aparece en la imagen para hacer pruebas

History

05/12/2024

1/2




#1 - 11/27/2014 08:30 AM - Joaquin del Cerro Murciano

Para que no se me olvide...

Probablemente este relacionado con que aun hay partes de gvSIG que no usan el Doenloader para acceder a servicios remotos.

Echando un vistazo al parche del ticket #2931, ayudara a corregir esto.

#2 - 12/09/2014 03:38 PM - Joaquin del Cerro Murciano

- Target version set to 2.1.0-2268-rc4

#3 - 12/10/2014 11:16 AM - Alvaro Anguix
- Target version deleted (2.1.0-2268-rc4)
